=== debian/control ===
Source: kjumpingcube
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.59.0~),
               gettext,
               libkf5config-dev (>= 5.59.0~),
               libkf5configwidgets-dev (>= 5.59.0~),
               libkf5coreaddons-dev (>= 5.59.0~),
               libkf5crash-dev (>= 5.59.0~),
               libkf5dbusaddons-dev (>= 5.59.0~),
               libkf5doctools-dev (>= 5.59.0~),
               libkf5i18n-dev (>= 5.59.0~),
               libkf5kdegames-dev (>= 4:20.08.1~),
               libkf5kio-dev (>= 5.59.0~),
               libkf5widgetsaddons-dev (>= 5.59.0~),
               libkf5xmlgui-dev (>= 5.59.0~),
               libqt5svg5-dev (>= 5.7.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.12.0~),
               qtdeclarative5-dev (>= 5.12.0~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://games.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kjumpingcube
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kjumpingcube.git

Package: kjumpingcube
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: simple tactical game
 KJumpingcube is a simple tactical game for one or two players, played on a
 grid of numbered squares.  Each turn, players compete for control of the board
 by capturing or adding to one square.
 .
 This package is part of the KDE games module.
