=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf5dbusaddons-dev (>= 5.59.0~),
                libkf5doctools-dev (>= 5.59.0~),
                libkf5i18n-dev (>= 5.59.0~),
-               libkf5kdegames-dev (>= 4:20.08.1~),
+               libkf5kdegames-dev (>= 4.9.0~),
                libkf5kio-dev (>= 5.59.0~),
                libkf5widgetsaddons-dev (>= 5.59.0~),
                libkf5xmlgui-dev (>= 5.59.0~),
@@ -28,7 +28,7 @@
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.12.0~),
                qtdeclarative5-dev (>= 5.12.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kjumpingcube
