=== debian/control ===
--- 
+++ 
@@ -34,10 +34,10 @@
 
 Package: kjumpingcube
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: khelpcenter
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Recommends: khelpcenter,
+Breaks: ${kde-l10n:all},
+Replaces: ${kde-l10n:all},
 Description: simple tactical game
  KJumpingcube is a simple tactical game for one or two players, played on a
  grid of numbered squares.  Each turn, players compete for control of the board
